package com.ruoyi.business.utils;

import com.google.common.collect.ImmutableMap;

import java.util.Map;

/**
 * Ebs相关工具类
 */
public class EbsUtils {
    /**
     * 子库ID对应货位ID
     */
    public static Map<String, String> LOCATOR_AREA_MAP = ImmutableMap.<String, String>builder()
            .put("121-108", "322557")
            .put("121-121", "257563")
            .put("121-124", "312800")
            .put("121-127", "322556")
            .build();
}
